MIXER.APP(1)

NAME
Mixer.app - Mixer application designed for WindowMaker

SYNOPSIS
Mixer.app [options]

DESCRIPTION
Mixer.app is a mixer utility for Linux/FreeBSD/OpenBSD systems. It is designed to be docked in Window Maker. This utility has three volume controllers that can be configured to handle any sound source, the default sources are master-, cd- and pcm-volume. Sound sources can easily be muted and there is also wheel mouse support.

OPTIONS

-1 <source>
    set sound source for control 1 (default is vol)

-2 <source>
    set sound source for control 2 (default is cd)

-3 <source>
    set sound source for control 3 (default is pcm)

-w 1|2|3
    bind a control button to the mouse wheel (default is 1)

-l <text>
    set label text

-s  load/save volume settings using ~/GNUstep/Defaults/Mixer

-S <file>
    load/save volume settings using <file>

-m <device>
    set mixer device

-n <name>
    set client instance name

-d <disp>
    set display

-v  print version and exit

-h|--help
    display this help and exit

AUTHOR
This manual page was generated from the README shipped with the source-code and “./Mixer.app --help” by Andreas Metzler <ametzler at downhill.at.eu.org>, for the Debian GNU/Linux system (but may be used by others).